RubyGems Navigation menu

poltergeist 1.18.1

Poltergeist is a driver for Capybara that allows you to run your tests on a headless WebKit browser, provided by PhantomJS.

Versões:

  1. 1.18.1 - May 24, 2018 (57,5 KB)
  2. 1.18.0 - May 01, 2018 (57 KB)
  3. 1.17.0 - December 12, 2017 (55,5 KB)
  4. 1.16.0 - August 07, 2017 (54 KB)
  5. 1.15.0 - May 01, 2017 (54 KB)
Mostrar todas as versões (35)

Runtime Dependencies (3):

  • capybara < 4, >= 2.1
  • cliver ~> 0.3.1
  • websocket-driver >= 0.2.0
  • Development Dependencies (11):

    Donos:

    Autores:

    • Jon Leighton

    SHA 256 checksum:

    25a9d7140e697794fd376d6fea89e6f3ec1706c0f901cab4d1b0ea7bd2058846

    Total de downloads 27.065.287

    Desta versão 5.412.439

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 1.9.3

    Links: